@import url(../../css/style.css);

:root {
  --brown: #624931;
  --white: #FFFBF3;
  --main-font: "Kosugi Maru", sans-serif;
  --sub-font: "Mochiy Pop One", "Quicksand", sans-serif;
}
.sub-font {
  font-family: "Mochiy Pop One", "Quicksand", sans-serif;
}
.eng-font {
    font-family: "Quicksand", sans-serif;
}

body {
  font-size: 18px;
}

.cat-item p {
  bottom: 13%;
  font-size: 140%;
}

#aboutus h2 {
  font-size: 30px;
}
#aboutus h2 span {
  font-size: 20px;
}
p.name {
  font-size: 1.7em;
}
.support p {
  bottom: 13%;
  font-size: 1.2em;
}

/* footer */
.contact {
  font-size: 15px;
}